﻿body 
{
    font-family: 'Open Sans', sans-serif;
    font-size:14px;
    line-height:24px;
}

/*---------clear fix----------------*/
.clearfix, .sticky-nav { *zoom: 1; }
* html .clearfix, * html .sticky-nav { zoom: 1; height:1%;} /* IE6 */
*:first-child+html .clearfix, *:first-child+html .sticky-nav { zoom: 1; } /* IE7 */

/* float clearing for IE7 */
*+html .clearfix, *+html .clearfix {min-height: 1%;}

/* float clearing for everyone else */
.clearfix:after, .sticky-nav:after {visibility: hidden; display: block; font-size: 0; content: ""; clear: both; height: 0;}
.clearfix:after, .sticky-nav:after { content: ""; display: table; }



/*---------Standard HTML Elements----------------*/

h1, .h1
{
    font-family: 'Open Sans', sans-serif;
    font-size:40px;
    font-weight:300;
    letter-spacing:-1px;
}

h2, .h2
{
    letter-spacing:-1px;   
}

h3, .h3 
{
    font-family:'Open Sans', sans-serif;
    margin-top:0px;
}

h4, .h4 { font-size :16px; font-weight: bold;}
h5, h6 { font-size :13px; }

/*----------page structure-----------*/
.login-container
{
    background-color:#143f6e;
    height:30px;
    border-bottom:1px solid #1c334d;
}

.nav-container
{
    background-image:url(/images/nav-bg.png);
    background-repeat:repeat-x;
    background-color:#386aa2;
    -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.50);
    -moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.50);
    box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.50);
    position:relative;
    z-index:999;
}

.nav-container-mobile
{
    height:60px;
    background-color:#3e71aa;
    border-bottom:1px solid #2a5c93;
    
}

.slideshow-container
{
    background-image:url(/images/slideshow-bg.png);
    background-repeat:repeat-x;
    height:400px;
    overflow: hidden;
}


/*----------Navigation-----------*/

.pcsnav
{
    /*width:790px;*/
    
}

.mainnav-item
{
    text-align:center;   
}

.logo
{
    border-right:1px solid #346295;
    text-align:center;
    text-align:left;
    padding:20px 20px;
    float:left;
    padding-right:30px;
    
}
.visible-xs > a > .image-mobile {
    
    width: 8rem;
    margin-top: 1.5rem;
    margin-right: 1.2rem;
}
.logo a
{
   display:block;

}


.nav-container ul
{
    list-style-type:none;
    padding:0px;
    margin-top:16px;
}

.nav-container .mainnav-item
{
    display:block;
    float:left;
}

.nav-container .mainnav-item > a
{
    color:#fff;
    text-decoration:none;
    display:block;
    padding:10px 0px 15px;
    position:relative;
    width: 120px;
}


.nav-container .mainnav-item:hover > a
{
    background-color:#28578a;
    color:#a2abb8;
    
}

.nav-container .mainnav-item:hover > a:before
{
    position: absolute;
    content: '';
    bottom: -10px;
    left: 50%;
    margin-left: -5px;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-top: 10px solid #28578a;
    border-bottom: none;
    z-index:999;
}

.submenu
{
    background-color:#dfebf8 !important;
    position:absolute;
    -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.50);
    -moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.50);
    box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.50);
    text-align:left !important;
    min-width: 200px !important;
}

.submenu > ul
{
    text-align:left;
    margin-top:0px;
    min-width:200px !important;
    width: 100%;
    padding:12px 0;
    border:1px solid #b3bfcd;
}

.submenu > ul > li
{
    float: none !important;
    display: block;
    border-bottom: 1px solid #b3bfcd;
}

.submenu > ul > li:first-child
{
    border-top:1px solid #b3bfcd;
}

.submenu a
{
    display: block;
    color: #222 !important;
    line-height: 20px;
    padding: 8px 80px 8px 20px;
}

.submenu a:hover { text-decoration: none; color: #fff !important;background-color:#28578a;}

.submenu li a:hover:after
{
    border-top:0px;   
}

.submenu > ul > li > ul
{
    margin-left:220px;
    position: absolute;
    display:none;
    left: auto;
    background: #dfebf8;
    margin-top: -36px;
    min-width: 200px;
    -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.50);
    -moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.50);
    box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.50);
    border:1px solid #b3bfcd;
}

.submenu > ul > li > ul li
{
    border-bottom: 1px solid #b3bfcd;
}

.submenu li:hover ul
{
    display:block;   
}

.submenu > ul > li > ul > li > a {width: 250px; padding: 8px 0 8px 20px;}

.p0
{
    padding:0px;   
}

#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left: -999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {display: block;left: auto;}



/*----------Sticky nav-----------*/
.sticky-nav
{
    background-color:#28578a;
    text-align:center;
    height:90px;
    border-top:1px solid #366ca6;
}

.sticky-nav ul
{
    list-style-type:none;
    margin:0px;
    padding:0px;
}

.sticky-nav ul li
{
   display:inline-block;
   vertical-align:top;
   
}


.sticky-nav ul li a
{
   display:block;
   height:89px;
   border-right:1px solid #1a426d;
   color:#bbc3ca;
   width:180px;
   margin:0px;
   padding:0px;
   padding-top:10px;
   background-image:url('/images/sticky-arrow.png');
   background-repeat:no-repeat;
   background-position:center 55px;
   line-height:20px;
   
}
.sticky-nav ul li:last-child a
{
    border:0px;
}


.sticky-nav ul li a:hover
{
 background-color:#19426f;
 text-decoration:none;
   
}

.fixed
{
    position:fixed;
    top:0px;
    left:0px;
    right: 0;
    display: block;
    z-index:99;
    -webkit-box-shadow: 0px 2px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 2px 5px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 2px 5px rgba(50, 50, 50, 0.75);
    border-bottom:1px solid #366ca6;
}



/*----------Main Slideshow-----------*/

.homeslide
{
   background-image:url(/images/slide1-bg.png);
   background-position: center center;
   background-repeat:no-repeat;
   height:400px;
}

.homeslide img
{
    float:right;
}

.slide-container
{
    max-width:1060px;
    margin-right: auto;
    margin-left: auto;
    padding:0px 10px;
  
}

.slide-title
{
    font-size:40px;
    color:#fff;
     font-weight:100;
     line-height:46px;
}


.slide1list
{
    float:left;
    width:200px;
}

.slide-content
{
    color:#fff;
}

.slide-content table
{
    margin-top:20px;
    margin-left:20px;
    margin-bottom:20px;
}

.slide-content TD
{
      text-transform:uppercase;
      font-weight:bold;
      font-size:16px;
      padding: 10px 20px 10px 0;
      line-height:24px;
}

.orange-dot
{
    width: 10px; height: 10px; 
    display: inline-block; background: #fe7c22; margin-right:10px;
    -webkit-border-radius: 25px; -moz-border-radius: 25px; -o-border-radius: 25px; border-radius: 25px; 
}

/*----------Service Carousel-----------*/
.service-slide
{
    width:220px;
    text-align:center;
    height:320px;
    padding-top:30px;
    font-size:18px;
    font-weight:bold;
    color:#fff;
    margin-right:20px !important;
    overflow:hidden;

}

.service-slide .caption {
    position:absolute;
    bottom:-320px;
    width:220px;
    padding:10px;
    text-align:left;
    height:320px;
    font-weight:normal;
    font-size:13px;
}


 .caption  
 {
     text-align:left;
    display: block;
}

.service-slide a
{
     color:#fff;
     text-decoration:none;
}

.service-slide a:hover
{
     color:#fff;
     text-decoration:none;
}

.caption-title
{
    font-weight:bold;
    font-size:16px;
    line-height:20px;
    margin-bottom:20px;
    text-align:center;
   
}

.service-slide img
{
    max-width:130px;
    max-height:130px;
    display:block;
    margin:auto;
    margin-bottom:30px;
    
}

.purple
{
    background-color:#781198;
}
.hover-purple
{
    background-color:#9322b6;
}

.blue
{
    background-color:#0173bc;
}
.hover-blue
{
    background-color:#0c81cc;
}

.green
{
    background-color:#01a31c;
}

.hover-green
{
    background-color:#0bb828;
}

.orange
{
    background-color:#cd4900;
}

.hover-orange
{
    background-color:#d15a18;
}

.gray
{
    background-color:#302e2f;
}

.hover-gray
{
    background-color:#4d4b4c;
}

.light-gray
{
    background-color:#ececef;
}

.hover-light-gray
{
    background-color:#f4f4f5;
}


/*----------Flex slider overwrites for Caousel-----------*/


.flexslideshow .slide-wrap {
    position: relative;
}

.flexslideshow .slide-body {
    position: relative;
    max-width: 1600px;
    margin: 0 auto;
}
    .flexslideshow .slide-body:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1000;
        width: 100%;
        height: 100%;
        background: url("../images/slideshow-overlay.png") no-repeat center top;
    }

.flexslideshow .slide-caption {
    position: absolute;
    top: 5%;
    color: #fff;
}

.flexslideshow .slide-body img {
    position: absolute;
    top: 0;
    right: 0;
    max-width: 100%;
    height: auto;
}

.flexslideshow .flex-control-nav
{
    position:relative !important;   
    top:-35px;
}

.flexslideshow .flex-prev
{
    height:26px;
    line-height:26px;
    width:26px;
    background-image:url(/images/slideshow-previous.png);
    background-position:center;
    background-repeat:no-repeat;
}

.flexslideshow .flex-next
{
    height:26px;
    line-height:26px;
    width:26px;
    background-image:url(/images/slideshow-next.png);
    background-position:center;
    background-repeat:no-repeat;
}


.flexslider .flex-control-nav
{
    display:none;
}







.flexslider .flex-prev
{
    height:320px;
    background-color:#d4d9df;
    line-height:430px;
    width:40px;
     background-image:url(/images/prev.png);
    background-position:center;
    background-repeat:no-repeat;
}

.flexslider .flex-prev:hover
{
    background-color:#ffeacb;
}

.flexslider .flex-next
{
    height:320px;
    background-color:#d4d9df;
    line-height:430px;
    width:40px;
    background-image:url(/images/next.png);
    background-position:center;
    background-repeat:no-repeat;
}

.flexslider .flex-next:hover
{
    background-color:#ffeacb;
}

.opaque
{
     background-color:#fff;
     background: rgba(255, 255, 255, 0.1);
	color:white !important;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	text-decoration:none;
	padding:10px; 
 
}

.opaque1{
    color:white !important;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	text-decoration:none;
	padding:10px; 
}

.opaque li
{
    padding-bottom:10px; 
 
}



/*----------Buttons-----------*/

.btn-orange {
	background-color:#ffba50;
	text-indent:0;
	display:inline-block;
	color:#003250 !important;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	height:40px;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	padding:0 10px;
	white-space: nowrap;
}.btn-orange:hover {
	background-color:#fab03f;
	text-decoration:none;
}.btn-orange:active {
	position:relative;
	top:1px;
}

.btn-orange-lg {
	background-color:#ffba50;
	text-indent:0;
	display:inline-block;
	color:#003250 !important;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	text-decoration:none;
	text-align:center;
	padding:0 30px;
	text-transform:uppercase;
}.btn-orange:hover {
	background-color:#fab03f;
	text-decoration:none;
}.btn-orange:active {
	position:relative;
	top:1px;
}

.btn-opaque
{
    background-image:url(../images/btn.png);
    background-repeat:repeat-x;
	text-indent:0;
	display:inline-block;
	color:white !important;
	font-size:15px;
	font-weight:normal;
	font-style:normal;
	height:40px;
	line-height:40px;
	text-decoration:none;
	text-align:center;
	padding:0 10px;   
	border-bottom:1px solid black;
}

.btn-txt
{
    opacity:1 !important;
}

/*----------request demo in footer-----------*/

.footer-demo-title
{
    text-align:center;
    font-size:16px;
    font-weight:bold;
    color:#fff;
    font-style:italic;
    background-color:#23618c;
    padding:10px;
    min-height:65px;

}


.footer-demo-button
{

    background-color:#5282a4;
    padding:10px;
    text-align:center;
    min-height:65px;
}



/*--footer nav - top part of the footer with navigation*/
.footernav-container
{
    background-color:#004670;
    font-size:13px;
}

.footernav-container ul
{
    list-style-type:none;
    margin:0px;
    padding:0px;
    margin-bottom:30px;
}

.footernav-container h4
{
   color:#fff;
   text-transform:uppercase;
   font-size:15px;
}

.footernav-container a
{
  color:#10a7ce;
  text-decoration:none;   
}

.footernav-container a:hover
{
    color:#ffba50;
}


/*--footer bottom -with copyright*/
.footerbottom-container
{
   background-color:#003250;
   font-size:12px;
    color:#8097a5;
    padding-bottom:10px;
}

.footerbottom-container a
{
    
    color:#8097a5;
    text-decoration:none;
    margin-right:30px;
}

.footerbottom-container a:hover
{
    color:#ffba50;
}


.homeheadline
{
    border-bottom:1px solid #c0c0c0;
    padding-bottom:20px;
    margin-bottom:30px;
}



/*--override bootstrap*/

.navbar
{
    background-color:transparent;
    background-image:none;
    height:109px;
}

.jumbotron
{
    max-height:300px;
    
}


.mm-inner
{
    background-color:#285688;
}

.mm-is-menu li, .mm-is-menu li > a, .mm-is-menu li > span
{
    font-family: 'Open Sans', sans-serif;
    color:#fff;
    text-transform:uppercase;
    text-decoration:none;
    font-weight:bold;
}


.video-container
{
    background-color:#fff;
    text-align:center;
    margin:0px;
    padding:0px;
    font-size:12px;
    
  
    
}

.video-container h3
{
     font-weight:bold;
     font-size:14px;
     padding-top:20px;
}

  .mobile-demo
  {
      display:inline-block;
      margin-left:10px;
      padding-left:10px;
      border-left:1px solid #2d5988;
      color:#ffba50;
  }
  
  .mobile-demo:hover
  {
      color:#ffba50;
      text-decoration:underline;
  }



/*---- custom media query tweaking-------------------*/



@media screen and (min-width:650px)
{
   
}

@media screen and (max-width: 650px)
{
    
    .login-container
    {
        display:none;
    }
}

@media screen and (max-width: 480px) 
{

    
  .slide-container
  {
      width:100%;
  }
    
  .flexslider .slides > li 
  {
      display:block !important;
  }
  
  .flexslider
  {
      padding:0px !important;
  }
  
  .service-slide img
  {
      float:left;
      max-width:60px;
      margin-right:10px;
      margin-bottom:0px;
  }
  
  .service-slide 
  {
      width:100%;
      font-size:14px;
      padding:10px;
      height:auto;
      margin-bottom:10px;
      text-align:left;
  }
  
  .caption
  {
   
   display:none;   
  }
  

     
}

@media screen and (max-width: 650px) 
{
    /*--- slideshow mobile tweaks--*/
  .homeslide
    {
       background-image:none;
       background-color:#3374ae;
       height:330px;
       text-align:center;
    }
    
    .homeslide .slide-content
    {
        background-color:#002051;
        text-align:left;
        padding-left:50px;
        padding-top:20px;
        padding-bottom:20px;
        
    }
    
     .homeslide .slide-content .slide-title
    {
   
         font-size:14px;
         line-height:16px;
    }
    
      .homeslide .slide-content td
    {
   
         text-transform:none;
         font-weight:normal;
         font-size:12px;
         padding-right:5px;
         line-height:25px;
    }
    
      .homeslide .slide-content table
    {
   
         margin:20px 0px;
         padding:0px;
    }
    
    .homeslide .slide-content .btn-orange-lg
    {
        display:none;
    }
    
    
     .homeslide img
    {
       
       height:180px;
       float:none;
       
    }

    .slideshow-container
    {
       height:330px;
       background-color:#002051;
       background-image:none;
  
    }

     .flexslideshow .flex-control-nav
     {
         display:none;
     }  
     
     
     .flexslideshow .container
     {
         padding:0px;
         min-width:320px;
     }
     
     .logo-desktop
     {
         display:none;
     }
     
      .logo-mobile
     {
         display:block;
     }
     
     .login-container
     {
         display:none;
     }
     
      .nav-container .pcsnav > ul
    {
        list-style-type:none;
        padding:0px;
        margin-top:100px;
     }

    .nav-container .pcsnav > ul > li
    {
        display:block;
        float:left;
        width:120px;
        text-align:center;
    }
    
    
    .nav-container .container
     {
         border:0px !important;
     }
     
    
 
} 


@media screen and (min-width: 990px) 
{
    
    .logo-desktop
    {
        display:block !important;
    }
    
    .logo-mobile
    {
        display:none !important;
    }
    .mobile-demo
    {
        display:none !important;
    }  
    
   
    
}
@media screen and (max-width: 990px) 
{
    
    .mtop22
    {
        display:none !important;
    }
    
    .logo-desktop
    {
        display:none !important;
    }
    
    .logo-mobile
    {
        display:block !important;
    }
    
    .logo
    {
        border:0px;
        border-bottom:1px solid #346295;
        width:190px;
    }
    
    .pcsnav
    {
        /*width:610px;*/
        margin-left:auto;
        margin-right:auto;
        
    }
     .btn-main-demo
     {
         display:none !important;
     }
    
    .nav-container .pcsnav > ul > li
    {
         width:91px;
    
 
    }
   
   .sticky-nav ul li a
    {
      
       width:150px;
       line-height:20px;
       font-size:13px;
   
    }
   
     
}   
@media screen and (max-width:9999px)
{
        .RateReportBottomMaxWidth
{
    max-height: 211px;
}
    
}

@media screen and (max-width:1200px)
{
 


  .nav-container .pcsnav > ul > li
    {
        display:block;
        float:left;
        text-align:center;
    
 
    }
       
} 

@media screen and (max-width:790px)
{
 
 .sticky-nav ul li a
    {
      
       width:130px;
       line-height:20px;
       font-size:12px;
   
    }
       
}

@media screen and (max-width:680px)
{
 
 .sticky-nav 
    {
      
       display:none;
   
    }
    
    
       
}



@media screen and (max-width:389px)
{
    
    h1
    {
     font-size:30px;   
    }
}
/*---------interior-----------*/

@media screen and (max-width:767px)
{
    
.RateReportBottomMaxWidth
{
    max-height:280px
}

}




.int-gallery-container
{
    background-color:#07274a;
    width:100%;
    height:100%;
    overflow:hidden;
}

.int2-gallery-container
{
    background-color:#07274a;
    width:100%;
    overflow:hidden;
}

.int-gallery
{   
    display:block;
    margin-top:-5px;
}

.int2-gallery
{   
    background-image:url(../images/video-bg.png);
    width:1600px;
    height:143px;
    display:block;
    margin-top:-5px;
}

.mtop
{
    margin-top:50px;   
}

.mtop22
{
    margin-top:22px;   
}

.mbot
{
    margin-bottom: 10px;    
}

.p0
{
    padding:0px;   
}

.mtop30
{
    margin-top:30px;   
}

.orange
{
    background-color:#cd4900;
}

.blue
{
    background-color:#0173bc;
}

.green
{
    background-color:#01a31c;   
}

.purple
{
    background-color:#781198;   
}

.white
{
    color:White;   
}

.int-box
{  
    color:White;
    padding:20px;
    margin-top:20px;
}

.int-box1
{
    color:White;
    padding:20px;   
    margin-top:20px;
}

.int-box h1
{
    margin-top:0px;   
}

.int-box1 h1
{
    margin-top:0px;   
}

.green-container
{
    background-color:#01a31c;   
    padding-top:40px;
    padding-bottom:70px;
}

.green-container ul
{
    list-style-image:url(../images/white-bullet.jpg);   
}

.green-container ul li
{
    margin-bottom:5px;   
}

.gray-container
{
    background-color:#302e2f;
    padding-top:40px;
    padding-bottom:70px;   
}

.blue-container
{
    background-color: #0173bc;
    padding-top:40px;
    padding-bottom:70px;
}

.gray-container ul
{
    list-style-image:url(../images/white-bullet.jpg);   
}

.gray-container ul li
{
    margin-bottom:5px;   
}

.orange-container
{
    background-color:#cd4900;
    padding-top:40px;
    padding-bottom:100px;   
}

.orange-container ul
{
    list-style-image:url(../images/white-bullet.jpg);   
}

.light-gray-container
{
    background-color:#ececef;
    padding-top:40px;
    padding-bottom:70px;
}

.light-gray-container ul
{
    list-style-image:url(../images/bullet.jpg);   
}

.light-gray-container ul li
{
    margin-bottom:5px;   
}

.purple-container
{
    background-color:#781198;
    padding-top:60px;
    padding-bottom:70px;
}

.purple-container ul
{
    list-style-image:url(../images/white-bullet.jpg);   
}

.purple-container h1
{
    margin-top:0px;   
}

.white-bar
{
    height:10px;
    width:100%;
    display:block;
    background-color:White;
    border-top:1px solid #f6eff8;
}

.blue-video
{
    background-color:#0173bc;
    padding:2px;
    margin-bottom:20px;
}

.green-video
{
    background-color:#01a31c;
    padding:2px;
    margin-bottom:20px;
}

.orange-video
{
    background-color:#cd4900;
    padding:2px;
    margin-bottom:20px;
}

.gray-video
{
    background-color:#302e2f;
    padding:2px;
    margin-bottom:20px;
}

.red-video
{
    background-color:#de1822;
    padding:2px;
    margin-bottom:20px;
}

.purple-video
{
    background-color:#781198;
    padding:2px;
    margin-bottom:20px;
}

.text
{
    padding:0 20px 20px 20px;  
}

.text1
{
    padding:0 20px 18px 20px;
}

.partners td
{
    padding-right:50px;
    padding-bottom:35px;
}

.pr25
{
    padding-right:25px !important;
}

.awhite a
{
    
    color:White;   
}

.awhite a:hover
{
    text-decoration:underline;
}

.tdheight td
{
    height:75px;
    width:130px;
}


.brdr
{
    border:1px solid #646464;   
}

.jwplayer 
{
    background-color:#fff !important;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:900px;
	padding:10px 10px 10px 10px;
}

.curr_num
{
    border: 2px solid #000;
  padding:2px 5px;
  
 /*border: 3px solid black;
 margin-left:2.5px;
 margin-right:2.5px;
 padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px;*/   
}

.num, .nextprev
{
   border: 1px solid #143f6e;
  padding:2px 5px;
    
}

.num:hover, .nextprev:hover
{
     border: 1px solid #b8cee6;
  padding:2px 5px;
  
    /*  border: 3px solid #b8cee6;
 margin-left:2.5px;
 margin-right:2.5px;
 padding-top:5px;
  padding-bottom:5px;
  padding-left:10px;
  padding-right:10px; */
    
}

.iframeWrapper
{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    right: 100px;
    height: 100%;
    width: 100%;
}

.form-signin {
    max-width:330px;
    padding:15px;
    margin:0 auto;
}

.login-marketing-btn {
    display:block;
    text-align:center;
    padding:10px;
}


.login-marketing-btn img {
    margin:8px 0px;
}

.login-marketing-btn:hover {
    text-decoration:none;
    color:#fff;    
}

.int-gallery-container {
    margin-top:30px;
}

.margin-bottom {
    margin-bottom:30px;
}